{% extends 'layout.html.twig' %}

{% block title %}Slurfix Maintenance - We are working on for you{% endblock %}

{% block body_id 'maintenance_mobile' %}

{% block body %}
    
    {% image 'assets/img/logo/logo_sfondo_colorato.png'
        filter='optipng' output='img/logo_colorato.png' %}
        <img class="img-responsive" src="{{ asset_url }}" style="margin:auto;" alt="Logo coloured"/>
    {% endimage %}

    {% image 'assets/img/work-in-progress/Mobile/workinmobile.png'
        filter='optipng' output='img/workinmobile.png' %}
        <img class="img-responsive" src="{{ asset_url }}" alt="Work in progress"/>
    {% endimage %}

    <div style="margin-top:30px;">
        <div class="progress">
            <div class="progress-bar progress-bar-striped progress-bar-success active" role="progressbar" aria-valuenow="4" aria-valuemin="0" aria-valuemax="100" style="width: 4%">
                <span class="sr-only">4% Complete</span>
            </div>
        </div>
    </div>
    
{% endblock %}